<form class="form-horizontal" (ngSubmit)="onSubmit()">
    <div class=" p-3"><!---/Company Auditor details--> 
       <div class="row">
        <div class="col-md-4"><!---///Tax Auditor--->
        <h4 class="font-weight-bold">Auditors Details</h4>
        <hr>
            <div class="row">                                                
            <div class="col-md-6">
                <div class="form-group">
                        <label class="mb-0 col-form-label">Name of Auditor</label>
                        <input type="text" name="tax_name_of_auditor" [(ngModel)]="tax_name_of_auditor" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Auditor's PAN</label>
                        <input type="text" name="tax_auditors_pan" [(ngModel)]="tax_auditors_pan" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Membership No.</label>
                        <input type="text" name="tax_membership_no" [(ngModel)]="tax_membership_no" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Address</label>
                        <input type="text" name="tax_address" [(ngModel)]="tax_address" class="form-control  mb-1 b-4">
                </div>                                                
                    <div class="form-group">
                        <label class="mb-0 col-form-label">Country</label>
                            <select name="tax_country" [(ngModel)]="tax_country"  data-region-id="stateId1" data-default-value="India" class="crs-country b-4 form-control" id="countryId">
                               
                            </select>
                    </div>

                    <div class="form-group">
                        <label class="mb-0 col-form-label">State</label>
                            <select name="tax_state" [(ngModel)]="tax_state" data-default-value="West Bengal" class="states form-control b-4" id="stateId1">
                               
                            </select>
                    </div>
                    <div class="form-group">
                        <label class="mb-0 col-form-label">Zip Code</label>
                        <input name="tax_zip_code" [(ngModel)]="tax_zip_code" type="text" class="form-control  mb-1 b-4">
                    </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm Name</label>
                        <input name="tax_firm_name" [(ngModel)]="tax_firm_name" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm PAN</label>
                        <input type="text" name="tax_firm_pan" [(ngModel)]="tax_firm_pan" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm Registration No. (FRN)</label>
                        <input type="text" name="tax_frn" [(ngModel)]="tax_frn" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Phone Number</label>
                        <input type="text" name="tax_phone" [(ngModel)]="tax_phone" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Email ID</label>
                        <input type="text" name="tax_email" [(ngModel)]="tax_email" class="form-control  mb-1 b-4">
                </div>
            </div>
            </div>
            <div class="mt-3">
            <b>Periods From:</b> &nbsp; <input name="tax_period_from" [(ngModel)]="tax_period_from" type="date" class="form-control-sm b-4-sm"> &nbsp;<br><b class="mt-2">To:</b> &nbsp; <input name="tax_to" [(ngModel)]="tax_to" type="date" class="form-control-sm mt-2 b-4-sm">
            </div><!---///---Tax Auditors===-->
        </div><!--/col end-->
        <div class="col-md-4"><!---///GST Auditor--->
        <h4 class="font-weight-bold">GST Auditors</h4>
        <hr>
            <div class="row">                                                
            <div class="col-md-6">
                <div class="form-group">
                        <label class="mb-0 col-form-label">Name of Auditor</label>
                        <input type="text" name="gst_name_of_auditor" [(ngModel)]="gst_name_of_auditor" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Auditor's PAN</label>
                        <input type="text" name="gst_auditors_pan" [(ngModel)]="gst_auditors_pan" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Membership No.</label>
                        <input type="text" name="gst_membership_no" [(ngModel)]="gst_membership_no" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Address</label>
                        <input type="text" name="gst_address" [(ngModel)]="gst_address" class="form-control  mb-1 b-4">
                </div>                                                
                    <div class="form-group">
                        <label class="mb-0 col-form-label">Country</label>
                            <select name="gst_country" [(ngModel)]="gst_country" data-region-id="stateId2" data-default-value="India" class="crs-country b-4 form-control" id="countryId">
                                
                            </select>
                    </div>

                    <div class="form-group">
                        <label class="mb-0 col-form-label">State</label>
                            <select name="gst_state" [(ngModel)]="gst_state" data-default-value="West Bengal" class="states form-control b-4" id="stateId2">
                              
                            </select>
                    </div>
                    <div class="form-group">
                        <label class="mb-0 col-form-label">Zip Code</label>
                        <input type="text" name="gst_zip_code" [(ngModel)]="gst_zip_code" class="form-control  mb-1 b-4">
                    </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm Name</label>
                        <input name="gst_firm_name" [(ngModel)]="gst_firm_name" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm PAN</label>
                        <input name="gst_firm_pan" [(ngModel)]="gst_firm_pan" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm Registration No. (FRN)</label>
                        <input name="gst_frn" [(ngModel)]="gst_frn" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Phone Number</label>
                        <input name="gst_phone" [(ngModel)]="gst_phone" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Email ID</label>
                        <input name="gst_email" [(ngModel)]="gst_email" type="text" class="form-control  mb-1 b-4">
                </div>
            </div>
            </div>
            <div class="mt-3">
            <b>Periods From:</b> &nbsp; <input name="gst_period_from" [(ngModel)]="gst_period_from" type="date" class="form-control-sm b-4-sm"> &nbsp;<br><b class="mt-2">To:</b> &nbsp; <input type="date" name="gst_to" [(ngModel)]="gst_to" class="form-control-sm mt-2 b-4-sm">
            </div><!---///---GST Auditors===-->
        </div>
        <div class="col-md-4"><!---///Satutory Auditor--->
        <h4 class="font-weight-bold">Satutory Auditors</h4>
        <hr>
            <div class="row">                                                
            <div class="col-md-6">
                <div class="form-group">
                        <label class="mb-0 col-form-label">Name of Auditor</label>
                        <input name="satutory_name_of_auditor" [(ngModel)]="satutory_name_of_auditor" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Auditor's PAN</label>
                        <input name="satutory_auditors_pan" [(ngModel)]="satutory_auditors_pan" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Membership No.</label>
                        <input name="satutory_membership_no" [(ngModel)]="satutory_membership_no" type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Address</label>
                        <input type="text" name="satutory_address" [(ngModel)]="satutory_address"  class="form-control  mb-1 b-4">
                </div>                                                
                    <div class="form-group">
                        <label class="mb-0 col-form-label">Country</label>
                            <select name="satutory_country" [(ngModel)]="satutory_country" data-region-id="stateId3" data-default-value="India" class="crs-country b-4 form-control" id="countryId">
                          </select>      
                    </div>

                    <div class="form-group">
                        <label class="mb-0 col-form-label">State</label>
                            <select name="satutory_state" [(ngModel)]="satutory_state"  class="states form-control b-4" data-default-value="West Bengal" id="stateId3">
                                
                            </select>
                    </div>
                    <div class="form-group">
                        <label class="mb-0 col-form-label">Zip Code</label>
                        <input name="satutory_zip_code" [(ngModel)]="satutory_zip_code" type="text" class="form-control  mb-1 b-4">
                    </div>
            </div>
            <div class="col-md-6">
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm Name</label>
                        <input name="satutory_firm_name" [(ngModel)]="satutory_firm_name"  type="text" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm PAN</label>
                        <input type="text" name="satutory_firm_pan" [(ngModel)]="satutory_firm_pan" class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Firm Registration No. (FRN)</label>
                        <input type="text" name="satutory_frn" [(ngModel)]="satutory_frn"  class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Phone Number</label>
                        <input type="text" name="satutory_phone" [(ngModel)]="satutory_phone"  class="form-control  mb-1 b-4">
                </div>
                <div class="form-group">
                        <label class="mb-0 col-form-label">Email ID</label>
                        <input type="text" name="satutory_email" [(ngModel)]="satutory_email"  class="form-control  mb-1 b-4">
                </div>
            </div>
            </div>
            <div class="mt-3">
            <b>Periods From:</b> &nbsp; <input type="date" name="satutory_period_from" [(ngModel)]="satutory_period_from"  class="form-control-sm b-4-sm"> &nbsp;<br><b class="mt-2">To:</b> &nbsp; <input type="date" name="satutory_to" [(ngModel)]="satutory_to" class="form-control-sm mt-2 b-4-sm">
            </div><!---///---Satutory Auditors===-->
        </div>
       </div>
       <hr> 
       <div class="text-right mb-2">
                <button type="button" class="btn btn-warning">Cancel</button>
                <button type="submit" class="btn btn-primary">Save</button>
       </div>
    </div>
</form>
